body {
  background-color: #eddcc4; }

h1 {
  color: #0b7234;
  border-bottom: solid 2px #04dd0f; }

#nav {
  width: 100%;
  float: left;
  background: #2d1300;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px; }

header h1 {
  margin: 0;
  font-size: 4em;
  line-height: 2;
  text-align: center;
  background-color: #2d1300;
  color: #ff9200;
  border-bottom: solid 0; }

#nav a {
  padding: 10px 10px 10px 10px;
  font-size: 1.5em;
  line-height: 2;
  font-variant: small-caps;
  text-decoration: none;
  color: #ff9200; }

#nav a:hover {
  background-color: #eddcc4;
  color: #2d1300; }

.profile img {
  width: 95%;
  margin: auto; }

.profile {
  background: #eddcc4;
  border: solid 1px #2d1300;
  margin: 0 10px; }

.profile h4 {
  background-color: #ff9200;
  color: #2d1300;
  padding: 10px; }

.column {
  float: right;
  width: 28%;
  padding: 5px; }

.row {
  clear: both; }

button {
  margin: 0px 50px 0px 50px; }

.right {
  float: right;
  border: solid 1px #2d1300;
  margin-left: 15px; }

.left {
  float: left;
  border: solid 1px #2d1300;
  margin-right: 15px; }

#confirm {
  display: none; }

/*# sourceMappingURL=data:application/json;base64,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 */
